################################################################################
#
# Qt-CV Touch
#
################################################################################

QTCVTOUCH_VERSION = 343
QTCVTOUCH_SITE = https://cvsvn/svn/PrtApps/trunk/QtCvTouch
QTCVTOUCH_SITE_METHOD = svn
QTCVTOUCH_DL_OPTS = --username=AutoUser --password=ASU,i.e.fNB --non-interactive --trust-server-cert-failures=other,expired,not-yet-valid,cn-mismatch,unknown-ca

#QTCVTOUCH_SITE = /home/user/workspace/buildroot/board/cv/package/QtCvTouch/QtCvTouch
#QTCVTOUCH_SITE_METHOD = local

define QTCVTOUCH_BUILD_CMDS
	$(TARGET_MAKE_ENV) $(MAKE) -C $(@D)
endef

define QTCVTOUCH_INSTALL_TARGET_CMDS
   $(INSTALL) -D -m 0755 $(@D)/QtCvTouch $(TARGET_DIR)/root/QtCvTouch
endef

$(eval $(cmake-package))
